
Ruby - Bug #4746

Documentation for bigdecimal/util

05/20/2011 11:55 AM - phiggins (Pete Higgins)

Status: Closed   

Priority: Normal   

Assignee: drbrain (Eric Hodel)   

Target version:    

ruby -v: ruby 1.9.3dev (2011-05-16 trunk 31588)

[x86_64-linux]

Backport:  

Description

This patch adds documentation for the methods in bigdecimal/util. Additionally, I removed some comments at the top that were

incorrectly applied elsewhere as documentation for the Float class.

Associated revisions

Revision 5bae5b4a - 05/20/2011 05:51 PM - drbrain (Eric Hodel)

ext/bigdecimal/lib/bigdecimal/util.rb:  Improve documentation.  Patch

by Pete Higgins.  [Ruby 1.9 - Bug #4746]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@31653 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 05/21/2011 02:51 AM - drbrain (Eric Hodel)

- Status changed from Open to Closed

- % Done changed from 0 to 100

This issue was solved with changeset r31653.

Pete, thank you for reporting this issue.

Your contribution to Ruby is greatly appreciated.

May Ruby be with you.

ext/bigdecimal/lib/bigdecimal/util.rb:  Improve documentation.  Patch

by Pete Higgins.  [Ruby 1.9 - Bug #4746]
bigdecimal_util_docs.diff 2.37 KB 05/20/2011 phiggins (Pete Higgins)
